Subject: Re: quick question
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 6 Jul 2009 11:21:01 -0400

Sorry.  Didn't see the bottom part.  I thought you were just wanting to resend the script you already had done.  The price is $24.50.  However, I don't want you reps just selling the Federal if at all possible.  The list is reflecting customers who have not ordered anything for 2009.  They would need everything anyway.  I don't want to have to separately send out the state posters later on.  I would keep it out of the script all together if at all possible.  Otherwise what will happen is the reps will just sell the Federal only.  We had that problem in the past and it is more work to fix it after the fact.  When can I get the copy of the script?  I am only here for about another half hour and I would like to forward that over to legal.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, July 06, 2009 11:06 AM
  Subject: RE: quick question

  Do you have the answers to the questions below?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, July 06, 2009 11:03 AM
  To: Bridges, Josh
  Subject: Re: quick question

  Need the "b" after mike.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Monday, July 06, 2009 10:34 AM

    Subject: FW: quick question

    The below e-mail was sent back to me and I didn't realize it. I guess I was sending emails to [email-masked]

     

    I was just rereading the script and I don't have the price for just fed posters.

    What is that price?

    Also, has anything changed for the website? I will have updated names to you shortly just to make sure they are still in your system.

    Josh Bridges

    Director of Outbound Operations

    RDI Marketing Services, Inc

    513-338-1172 Direct

    513-623-8656 Mobile